Проблемы с работой Joxi на Ubuntu 14

Если вы испытываете проблемы с запуском или работоспособностью Joxi на Ubuntu 14, то первым делом проверьте, какой версии библиотеки Qt. Они должны быть новее 5.4.1.

Ця стаття допомогла 6 людям. Чи допомогла вам ця стаття?